## aggressive-indent-mode 1.5.2

=== debian/changelog ===
aggressive-indent-mode (1.5.2-1) unstable; urgency=medium

  * Package new upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 05 Apr 2016 11:27:22 -0700

aggressive-indent-mode (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 02 Apr 2016 11:58:03 -0700

aggressive-indent-mode (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Update patch to README.md.
  * Improve package description.
  * Override Lintian pedantic warnings with justifications.
  * Bump standards version to 3.9.7 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 02 Mar 2016 07:55:20 -0700

aggressive-indent-mode (1.4.2-2) unstable; urgency=medium

  * Fix minor error in debian/copyright file.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Jan 2016 16:36:51 +0000

aggressive-indent-mode (1.4.2-1) unstable; urgency=low

  * Initial upload (Closes: #807426).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 10 Dec 2015 12:30:22 -0700
