=== debian/control ===
Source: aggressive-indent-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
Standards-Version: 3.9.7
Homepage: https://github.com/Malabarba/aggressive-indent-mode
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/aggressive-indent-mode.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/aggressive-indent-mode.git/

Package: elpa-aggressive-indent
Architecture: all
Depends: ${misc:Depends}, emacs
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: Emacs minor mode that reindents code after every change
 electric-indent-mode is enough to keep your code nicely aligned when
 all you do is type. However, once you start shifting blocks around,
 transposing lines, or slurping and barfing sexps, indentation is
 bound to go wrong.
 .
 aggressive-indent-mode is a minor mode that keeps your code always
 indented. It reindents after every change, making it more reliable
 than electric-indent-mode.
