=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/aggressive-indent-mode-$1\.tar\.gz/ \
  https://github.com/Malabarba/aggressive-indent-mode/tags .*/v?(\d\S*)\.tar\.gz
