## aggressive-indent-mode 1.8.1

=== debian/changelog ===
aggressive-indent-mode (1.8.1-1) unstable; urgency=medium

  * Package new upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 02 Jun 2016 15:20:53 +0900

aggressive-indent-mode (1.7-1) unstable; urgency=medium

  * Package new upstream version.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 May 2016 12:47:53 -0700

aggressive-indent-mode (1.6-1) unstable; urgency=high

  * Package new upstream release.
    Fixes using aggressive-indent-mode with electric-pairs-mode.
  * Bump standards version to 3.9.8; no changes required.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 Apr 2016 08:00:18 -0700
