=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/Malabarba/aggressive-indent-mode
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/aggressive-indent-mode.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/aggressive-indent-mode.git/
