## aggressive-indent-mode 1.8.3

=== debian/changelog ===
aggressive-indent-mode (1.8.3-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper compat & build-dep to 10.
  * Drop d/source/local-options for dgit.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 19 Oct 2016 21:07:47 -0700
