=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
+Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17)
 Standards-Version: 3.9.8
 Homepage: https://github.com/Malabarba/aggressive-indent-mode
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/aggressive-indent-mode.git
