## aggressive-indent-mode 1.9.0

=== debian/changelog ===
aggressive-indent-mode (1.9.0-3) unstable; urgency=medium

  * Team upload
  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x
  * Remove debian/lintian-overrides as it was causing a lintian error.

 -- David Bremner <bremner@debian.org>  Fri, 25 Dec 2020 17:00:54 -0400

aggressive-indent-mode (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 15:47:21 -0300

aggressive-indent-mode (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix Version: header which upstream neglected to update.
  * Switch to dgit-maint-merge(7) workflow.
    - Add d/source/options
    - Add d/source/patch-header.
  * Bump std-ver to 4.1.1 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 22 Oct 2017 11:47:18 -0700
