=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: aggressive-indent-mode
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/Malabarba/aggressive-indent-mode
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/aggressive-indent-mode.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/aggressive-indent-mode.git/
+Vcs-Browser: https://salsa.debian.org/emacsen-team/aggressive-indent-mode
+Vcs-Git: https://salsa.debian.org/emacsen-team/aggressive-indent-mode.git
 
 Package: elpa-aggressive-indent
 Architecture: all
