## aggressive-indent-mode 1.10.0+git20230112.1.a437a45

=== debian/changelog ===
aggressive-indent-mode (1.10.0+git20230112.1.a437a45-1) unstable; urgency=medium

  [ Sean Whitton ]
  * QA upload.
  * New upstream snapshot.
  * Update d/copyright for upstream copyright years & GPL version.
  * Orphan package.
    I haven't used aggressive-indent-mode for some years so I shouldn't be
    the one maintaining it.
    (I didn't do this before now because this was my first package.)

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 Sep 2024 11:43:27 +0100

aggressive-indent-mode (1.9.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:35:25 +0900
