=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: aggressive-indent-mode
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17)
 Standards-Version: 4.1.1
 Homepage: https://github.com/Malabarba/aggressive-indent-mode
@@ -14,7 +13,7 @@
 Depends: ${misc:Depends}, emacs
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
-Enhances: emacs, emacs24
+Enhances: emacs
 Description: Emacs minor mode that reindents code after every change
  electric-indent-mode is enough to keep your code nicely aligned when
  all you do is type. However, once you start shifting blocks around,
